ubuntu/+source/libifp:ubuntu/devel

Last commit made on 2018-04-04
Get this branch:
git clone -b ubuntu/devel https://git.launchpad.net/ubuntu/+source/libifp
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/devel
Repository:
lp:ubuntu/+source/libifp

Recent commits

b50603d... by Balint Reczey on 2018-04-03

Import patches-unapplied version 1.0.0.2-5ubuntu2 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 1088f3a1ab8bf89eb288ef1f67872381d579708d

New changelog entries:
  * No change rebuild to pick up -fPIE compiler default

1088f3a... by Logan Rosen on 2014-01-16

Import patches-unapplied version 1.0.0.2-5ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 6781e7e86741d474e10fb5019e0b6de7cb200170

New changelog entries:
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

6781e7e... by Ralf Treinen <email address hidden> on 2011-04-10

Import patches-unapplied version 1.0.0.2-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 00650ca4f65de2d547153c6a1453a8082ac09ec4

New changelog entries:
  * QA upload.
  * source format 3.0 (quilt)
  * debian/libifp-dev.install: do not install *.la files (closes: #621655)
  * Add dependencies on ${misc:Depends}
  * Add build-dependency on autotools-dev, always copy in config.{sub,guess}
    since the ones provided in the tarball are outdated.
  * Install manpage via debian/ifp-line-libifp.manpages, some
    simplifications in debian/rules.

00650ca... by Barry deFreese on 2009-10-19

Import patches-unapplied version 1.0.0.2-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 349526cf123ec5b385ae7c7e7dc1e11313e06bbb

New changelog entries:
  * QA upload.
    + Set maintainer to Debian QA Group <email address hidden>.
  * Move Section: libs from libifp to source package stanza.
  * Add Homepage field.
  * Add watch file.
  * Make clean not ignore errors.
  * Replace deprecated Source-Version depends with binary:Version.
  * Copy in config.{guess,sub} on configure, rm them on clean.
  * Bump Standards Version to 3.8.3. (No changes needed).

349526c... by Joe Wreschnig on 2006-05-30

Import patches-unapplied version 1.0.0.2-3 to debian/lenny

Imported using git-ubuntu import.